Bug 1001023 - Guided Decision Table: New column popup too small
Guided Decision Table: New column popup too small
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER4
: 6.0.0
Assigned To: manstis
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 06:47 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:20:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
popup too small (15.17 KB, image/png)
2013-08-26 06:47 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-08-26 06:47:02 EDT
Created attachment 790419 [details]
popup too small

Description of problem:
Screenshot says it all. The popup for adding a new column is too small - some options (from both the simple and the advanced sets) have names too long for it, making them unreadable. It cannot be resized manually.


Version-Release number of selected component (if applicable):
6.0 ER1
Comment 5 Radovan Synek 2013-10-22 08:03:00 EDT
Verified on BPMS-6.0.0.ER4 that popup for adding a new column is large enough to display all text inside.

Note You need to log in before you can comment on or make changes to this bug.